////edittttttt
ion-content {
    --background: rgb(37, 226, 226);
  }
.errors {
    font-size: small;
    color: rgb(240, 6, 6);
    background: var(--ion-color-red);
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
}